@charset "UTF-8";
/* index */
.i_block{margin-top: 20px;}
.i_news_left{width: 550px;width: 39.28%;}
.i_news_right{width: 830px;width: 59.28%;}
.i_news_right_banner{width: 280px;width: 33.7349%;margin-left: 20px;padding-top: 42px;}
.i_news_right_banner{width: 230px;width: 27.718%;padding-top: 0;}
.i_news_right_banner .pic_box{margin-bottom: 30px;}
.i_news_right_banner .pic_box:last-child{margin-bottom: 0;}
.i_news_right_banner .pic_box img{width: 100%;}
.i_news_swiper{width: 100%;height: 100%;}
.i_news_swiper li a{display: block;border-radius: 2px;overflow: hidden;color:#fff;height: 100%;}
.i_news_swiper li .pic_box{width: 100%;height: 100%;overflow: hidden;}
.i_news_swiper li .pic_box img{width: 100%;height: 100%;object-fit: cover;}
.i_news_swiper li .info{background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);border-radius: 0px 0px 2px 2px;position: absolute;bottom: 0;left: 0;width: 100%;padding:15px 30px;z-index: 10;
background: rgba(0,0,0,0.5);
}
.i_news_swiper li .info .title{line-height: 24px;font-size: 18px;}

.i_news_swiper .prev,
.i_news_swiper .next{position: absolute;display: block;width: 36px;height: 36px;top:50%;margin-top: -18px;overflow: hidden;transition: 0s;z-index: 500;text-indent: -999px;}
.i_news_swiper .prev.swiper-button-disabled,
.i_news_swiper .next.swiper-button-disabled{opacity: 0.5;cursor:no-drop;}
.i_news_swiper .prev{left: 35px;background: url(../images/i_icon8.png) no-repeat center;background-size: 100%;}
.i_news_swiper .next{right: 35px;background: url(../images/i_icon9.png) no-repeat center;background-size: 100%;}

.i_news_tit{border-bottom: 2px solid #E8E8E8;}
.i_news_tit .line{background: #D8D8D8;width: 2px;border-radius: 1px;height: 18px;margin:0 15px;margin-bottom: 10px;}
.i_news_tit .tit{position: relative;line-height: 30px;font-size: 18px;padding-bottom: 10px;color:rgba(51, 51, 51, 0.5);cursor: pointer;font-weight: bold;}
.i_news_tit .tit.hover{color: #333;}
/* .i_news_tit .tit.hover::after{content:'';display: block;width: 36px;height: 6px;border-radius: 6px;background: #094DE1;position: absolute;bottom: 0;left: 50%;margin-left: -18px;} */
.i_news_list{margin-top: 40px;margin-top: 4%;margin-top: 15px;}
.i_news_list li{font-size: 16px;line-height: 26px;margin-top: 2.7%;margin-top: 10px;}
.i_news_list li:first-child{margin-top: 0;}
.i_news_list li a{display: block;position: relative;padding-left: 20px;}
.i_news_list li a::before{content:'';display: block;width: 30px;height: 26px;background: url(../images/i_news_icon.png) no-repeat center;background-size: 100%;position: absolute;left: 0;top: 50%;margin-top: -13px;
width: 8px;height: 8px;background: #D8D8D8;border-radius: 8px;margin-top: -4px;
}
.i_news_list li .title{margin-right: 3em;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
}
.i_news_list li .date{color:rgba(51,51,51,0.5);}

@media screen and (max-width:1600px) {
    /* .i_news_swiper li .info .title{line-height: 30px;font-size: 22px;} */
}

@media screen and (max-width:1500px) {
    /* .i_news_swiper li .info .title{line-height: 26px;font-size: 18px;} */
    .i_news_list li{font-size: 14px;line-height: 22px;}
}

.i_banner_pic{width: 100%;height: 100%;}
.i_banner_pic img{width: 100%;height: 100%;object-fit: cover;}
.top_banner .i_banner_pic img{max-width: 1920px;;}
.i_tit{background: url(../images/i_tit_bg.png) repeat-y left center;line-height: 56px;color:#fff;padding:0 20px;border-bottom: 2px solid #E8E8E8;
border-radius: 5px 0 0 0;font-size: 18px;
}
.i_banner_col2{margin-left: -4px;margin-right: -4px;}
.i_banner_col2 .pic_box{width: 50%;padding:0 4px;}

.i_service_box{padding-top: 10px;padding-bottom: 10px;}
.i_service_box ul{display: flex;margin-left: -10px;margin-right: -10px;}
.i_service_box li{width: 25%;padding:10px;width: 16.666%;}
.i_service_box .item{display: block;border: 1px solid #ccc;border-radius: 8px;padding:10px;
box-shadow: 0 0 5px rgba(0,0,0,0);
}
.i_service_box .item .pic_box{width: 100%;}
.i_service_box .item .pic_box .pic{width: 100%;height: 0;padding-bottom: 52.2875%;position: relative;}
.i_service_box .item .pic_box .pic img{width: 100%;height: 100%;object-fit: cover;position: absolute;top: 0;left: 0;border-radius: 8px;}
.i_service_box .item .title{font-size: 16px;color:#333;line-height: 28px;padding:10px 0 0px;text-align: center;}
.i_service_box .item:hover{box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.i_service_box .item:hover .title{color:#094DE1;}

.i_service_box .item{padding: 0;box-shadow: none;border: none;}
.i_service_box .item .title{display: none;}

@media screen and (max-width:1500px) {
    /* .i_service_box .item .title{font-size: 16px;line-height: 26px;} */

}

.i_block_zt{position: relative;padding-left: 10%;margin-bottom: 30px;}
.i_block_zt .i_zt_tit{height: 100%;border-radius: 10px;background: #1869BA;position: absolute;top: 0;left: 0;bottom: 0;}
.i_block_zt .i_zt_tit img{width: auto;height:100%;padding:25%;}

.i_zhuanti{position: relative;padding:0 3.968%;width: 100%;}
.i_zhuanti_swiper{overflow: hidden;position: relative;width: 100%;}
.i_zhuanti_swiper .swiper-slide{width: 230px;max-height: 120px;padding:0 12px;}
.i_zhuanti_swiper .swiper-slide a{display: block;position: relative;}
.i_zhuanti_swiper .swiper-slide .pic{position: relative;height: 0;padding-bottom: 57.1428%;overflow: hidden;z-index: 1;}
.i_zhuanti_swiper .swiper-slide .info{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;padding-top: 35%;}
.i_zhuanti_swiper .swiper-slide img{width: 100%;height: 100%;position: absolute;top: 0;left: 0;object-fit: contain;}
.i_zhuanti_swiper .swiper-slide .tit{font-size: 16px;text-align: center;line-height: 24px;}
@media screen and (max-width:1600px) {
    /* .i_zhuanti_swiper .swiper-slide .tit{line-height: 26px;font-size: 18px;} */
}

@media screen and (max-width:1500px) {
    /* .i_zhuanti_swiper .swiper-slide .tit{line-height: 24px;font-size: 16px;} */
}
.i_zhuanti .swiper-slide-prev,
.i_zhuanti .swiper-slide-next{pointer-events: none;}
.i_zhuanti .prev,
.i_zhuanti .next{position: absolute;display: block;width: 30px;height: 30px;top:50%;margin-top: -15px;overflow: hidden;transition: 0s;z-index: 500;text-indent: -999px;}
.i_zhuanti .prev.swiper-button-disabled,
.i_zhuanti .next.swiper-button-disabled{opacity: 0.5;cursor:no-drop;}
.i_zhuanti .prev{left: 0;background: url(../images/i_icon6.png) no-repeat center;background-size: 100%;}
.i_zhuanti .next{right: 0;background: url(../images/i_icon7.png) no-repeat center;background-size: 100%;}

.footer{background: #fff;}
.index_body{background: #fff;}
.index_body .footer{background: #F9F9F9;}